<div>

        <form 
            [formGroup]="taskForm" (ngSubmit)="onSubmit(taskForm.value)">
          <div >
              <h2>Add new task</h2>
          </div>
          <div>
            <input type="text" formControlName="name" placeholder="Name" 
               id="name" required>
          </div>
          <div>
            <button type="submit" class="myButton" id="addButton" >ADD</button>
          </div> 
      </form>

</div>
